function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "mouse")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "standalone")
    Results = new Array("Chp06.html","Chp335.html");
  else if (ParamSearchWord == "w3c")
    Results = new Array("Chp06.html","Chp012.html");
  else if (ParamSearchWord == "communicate")
    Results = new Array("Chp06.html","Chp62.html","Chp8.html","Chp812.html","Chp623.html");
  else if (ParamSearchWord == "prev")
    Results = new Array("Chp316.html","Chp73.html","Chp76.html","Chp78.html","Chp79.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "notify")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "activity")
    Results = new Array("Chp335.html","Chp342.html","Chp343.html");
  else if (ParamSearchWord == "broadcasting")
    Results = new Array("Chp340.html","Chp343.html","Chp2.html");
  else if (ParamSearchWord == "terminated")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "cancels")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "cause")
    Results = new Array("Chp52.html","Chp72.html","Chp811.html","Chp616.html");
  else if (ParamSearchWord == "managed")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "written")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "phonebook")
    Results = new Array("Chp76.html","Chp617.html");
  else if (ParamSearchWord == "306")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "re-used")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "col7")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "01")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "url11")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "meant")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "demo")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "others")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "minutes")
    Results = new Array("Chp628.html","Chp411.html");
  else if (ParamSearchWord == "wmlidletime")
    Results = new Array("Chp628.html");
  else if (ParamSearchWord == "4.2.0")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "unzip")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "function")
    Results = new Array("Chp88.html","Chp89.html","Chp63.html","Chp76.html","Chp811.html","Chp617.html","Chp622.html");
  else if (ParamSearchWord == "1.3")
    Results = new Array("Chp97.html","Chp62.html","Chp72.html","Chp77.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "retrieve")
    Results = new Array("Chp98.html","Chp12.html","Chp78.html");
  else if (ParamSearchWord == "150")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "right-justified")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "widely")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "lunch")
    Results = new Array("Chp314.html","Chp316.html");
  else if (ParamSearchWord == "length")
    Results = new Array("Chp333.html","Chp361.html","Chp52.html","Chp63.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "slowly")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "maximum")
    Results = new Array("Chp361.html","Chp62.html","Chp68.html","Chp76.html","Chp910.html","Chp911.html","Chp813.html","Chp814.html","Chp710.html","Chp613.html");
  else if (ParamSearchWord == "interpreted")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "design")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "cluster")
    Results = new Array("Chp62.html","Chp64.html","Chp6.html");
  else if (ParamSearchWord == "truncated")
    Results = new Array("Chp63.html","Chp67.html","Chp74.html","Chp910.html");
  else if (ParamSearchWord == "chart")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "comments")
    Results = new Array("Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp710.html","Chp711.html","Chp616.html","Chp624.html");
  else if (ParamSearchWord == "clears")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "emphasized")
    Results = new Array("Chp75.html","Chp912.html");
  else if (ParamSearchWord == "307")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "relation")
    Results = new Array("Chp6.html");
  else if (ParamSearchWord == "parent")
    Results = new Array("Chp913.html","Chp916.html");
  else if (ParamSearchWord == "col8")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "topmost")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "max")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "59")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "enough")
    Results = new Array("Chp815.html");
  else if (ParamSearchWord == "userpassword")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "facsimiletelephonenumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "homepostaladdress")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "roomnumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "indexing")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "url12")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "pushing")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "implements")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "indicating")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "software")
    Results = new Array("Chp82.html","Chp06.html","Chp08.html","Chp23.html","Chp44.html","Chp49.html","Chp214.html","Chp0.html","Chp620.html");
  else if (ParamSearchWord == "by")
    Results = new Array("Chp82.html","Chp85.html","Chp92.html","Chp95.html","Chp98.html","Chp06.html","Chp09.html","Chp22.html","Chp23.html","Chp24.html","Chp36.html","Chp39.html","Chp310.html","Chp313.html","Chp321.html","Chp328.html","Chp334.html","Chp335.html","Chp339.html","Chp346.html","Chp347.html","Chp349.html","Chp357.html","Chp43.html","Chp44.html","Chp49.html","Chp63.html","Chp64.html","Chp69.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp212.html","Chp214.html","Chp216.html","Chp912.html","Chp913.html","Chp915.html","Chp810.html","Chp814.html","Chp815.html","Chp816.html","Chp712.html","Chp714.html","Chp717.html","Chp718.html","Chp611.html","Chp617.html","Chp618.html","Chp619.html","Chp624.html","Chp629.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "whether")
    Results = new Array("Chp83.html","Chp73.html","Chp74.html","Chp710.html","Chp715.html");
  else if (ParamSearchWord == "cannot")
    Results = new Array("Chp84.html","Chp92.html","Chp95.html","Chp313.html","Chp322.html","Chp324.html","Chp328.html","Chp346.html","Chp349.html","Chp361.html","Chp44.html","Chp52.html","Chp66.html","Chp67.html","Chp69.html","Chp76.html","Chp78.html","Chp811.html","Chp710.html","Chp712.html","Chp715.html","Chp717.html","Chp718.html","Chp615.html","Chp616.html","Chp621.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "move")
    Results = new Array("Chp84.html","Chp87.html","Chp89.html","Chp96.html","Chp66.html","Chp812.html");
  else if (ParamSearchWord == "combination")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "screens")
    Results = new Array("Chp86.html","Chp87.html","Chp06.html","Chp335.html","Chp349.html","Chp8.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp717.html");
  else if (ParamSearchWord == "151")
    Results = new Array("Chp86.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "chapter")
    Results = new Array("Chp86.html","Chp96.html","Chp02.html","Chp03.html","Chp09.html","Chp12.html","Chp28.html","Chp29.html","Chp313.html","Chp315.html","Chp316.html","Chp328.html","Chp330.html","Chp346.html","Chp353.html","Chp357.html","Chp358.html","Chp361.html","Chp42.html","Chp47.html","Chp66.html","Chp69.html","Chp72.html","Chp217.html","Chp1.html","Chp2.html","Chp3.html","Chp4.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp610.html","Chp614.html","Chp410.html");
  else if (ParamSearchWord == "do")
    Results = new Array("Chp86.html","Chp97.html","Chp98.html","Chp26.html","Chp316.html","Chp66.html","Chp67.html","Chp72.html","Chp73.html","Chp74.html","Chp78.html","Chp79.html","Chp913.html","Chp812.html","Chp710.html","Chp715.html","Chp717.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp629.html","Chp631.html");
  else if (ParamSearchWord == "customize")
    Results = new Array("Chp86.html","Chp66.html","Chp69.html","Chp73.html","Chp812.html");
  else if (ParamSearchWord == "person")
    Results = new Array("Chp89.html","Chp8.html","Chp810.html","Chp812.html","Chp815.html","Chp816.html","Chp716.html");
  else if (ParamSearchWord == "represents")
    Results = new Array("Chp93.html","Chp06.html","Chp811.html","Chp715.html");
  else if (ParamSearchWord == "may")
    Results = new Array("Chp94.html","Chp335.html","Chp63.html","Chp913.html","Chp717.html");
  else if (ParamSearchWord == "author")
    Results = new Array("Chp95.html","Chp06.html","Chp64.html","Chp69.html","Chp73.html","Chp913.html","Chp710.html","Chp715.html","Chp717.html");
  else if (ParamSearchWord == "processes")
    Results = new Array("Chp98.html","Chp23.html");
  else if (ParamSearchWord == "particular")
    Results = new Array("Chp99.html","Chp06.html","Chp27.html","Chp334.html","Chp351.html","Chp44.html","Chp64.html","Chp214.html","Chp1.html","Chp6.html","Chp912.html","Chp913.html","Chp715.html","Chp624.html");
  else if (ParamSearchWord == "define")
    Results = new Array("Chp99.html","Chp42.html","Chp64.html","Chp73.html","Chp76.html","Chp8.html","Chp912.html");
  else if (ParamSearchWord == "left-justified")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "emergency")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "private")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "exchange")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "parsed")
    Results = new Array("Chp06.html","Chp212.html");
  else if (ParamSearchWord == "launch")
    Results = new Array("Chp06.html","Chp39.html");
  else if (ParamSearchWord == "conforms")
    Results = new Array("Chp06.html","Chp23.html");
  else if (ParamSearchWord == "receive")
    Results = new Array("Chp06.html","Chp349.html","Chp52.html","Chp69.html","Chp74.html","Chp214.html","Chp215.html","Chp217.html","Chp811.html","Chp710.html","Chp714.html","Chp615.html","Chp622.html","Chp630.html");
  else if (ParamSearchWord == "specifies")
    Results = new Array("Chp06.html","Chp49.html","Chp63.html","Chp73.html","Chp74.html","Chp75.html","Chp78.html","Chp79.html","Chp710.html");
  else if (ParamSearchWord == "extensible")
    Results = new Array("Chp06.html","Chp012.html");
  else if (ParamSearchWord == "words")
    Results = new Array("Chp09.html","Chp67.html","Chp620.html");
  else if (ParamSearchWord == "maintenance")
    Results = new Array("Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "wp")
    Results = new Array("Chp316.html","Chp76.html","Chp617.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "help.wml")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "different")
    Results = new Array("Chp333.html","Chp347.html","Chp66.html","Chp912.html","Chp913.html","Chp810.html","Chp815.html","Chp713.html","Chp715.html","Chp717.html","Chp611.html","Chp614.html");
  else if (ParamSearchWord == "audiotimer")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "inter-packet")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "instructs")
    Results = new Array("Chp361.html");
  else if (ParamSearchWord == "against")
    Results = new Array("Chp361.html","Chp44.html","Chp62.html","Chp410.html");
  else if (ParamSearchWord == "corporate")
    Results = new Array("Chp47.html","Chp8.html","Chp810.html","Chp814.html");
  else if (ParamSearchWord == "70")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "middle")
    Results = new Array("Chp64.html","Chp77.html","Chp911.html");
  else if (ParamSearchWord == "sk1")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "tls")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "300507")
    Results = new Array("Chp1.html","Chp011.html");
  else if (ParamSearchWord == "599")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "col9")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "unicode")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "finding")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "unique")
    Results = new Array("Chp815.html");
  else if (ParamSearchWord == "com")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "user-agent")
    Results = new Array("Chp624.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "significance")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "std")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "accessing")
    Results = new Array("Chp85.html","Chp812.html");
  else if (ParamSearchWord == "detailed")
    Results = new Array("Chp86.html","Chp12.html","Chp72.html","Chp2.html");
  else if (ParamSearchWord == "characteristics")
    Results = new Array("Chp87.html","Chp93.html","Chp62.html","Chp6.html");
  else if (ParamSearchWord == "language")
    Results = new Array("Chp87.html","Chp92.html","Chp06.html","Chp8.html","Chp012.html","Chp812.html","Chp712.html");
  else if (ParamSearchWord == "report")
    Results = new Array("Chp88.html","Chp816.html");
  else if (ParamSearchWord == "instead")
    Results = new Array("Chp98.html","Chp78.html","Chp5.html","Chp810.html","Chp710.html");
  else if (ParamSearchWord == "1.5")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "starting")
    Results = new Array("Chp99.html","Chp52.html","Chp66.html","Chp812.html","Chp716.html","Chp717.html");

  return Results;
}
